nynw.net
当前位置:首页 >> nEtFrAmEwork5.0 >>

nEtFrAmEwork5.0

微软的一个框架,属于底层软件,很多软件的安装需要先下载这个框架才能运行,浅显理解,希望可以帮到你。 如果满意我的答案,请采纳。

打开控制面板-管理工具-服务,把Windows Update 先关闭掉 在运行里(快捷键Win+R)里输入 %windir%,找到SoftwareDistribution这个文件夹,改下名字为Sdold 然后安装你想安装.Net Framwork 4.0或者4.5 重新再可以把Windows Update 开启 希望能你...

目前还只有4.0的.NET Framework c# 当然是跟VS的版本一起的. 现在已经有VS 2010了,不过我还是建议使用VS2008,用3.5开发. 3.5写的程序,也可以用4.0运行的.VS2008主要是稳定.VS2010太多的地方不方便.

Microsoft .NET Framework 3.5 Service Pack 1正式版http://download.pchome.net/development/developtools/translater/download-11620.html 需要先下载安装 Microsoft.NET Framework 3.5 SP1,才能安装程序组件。

去360软件管家里面下载安装,net Framework for win7 64位 希望能够帮到您

.NET Framework 4.5 是一个针对 .NET Framework 4 的高度兼容的就地更新。通过将 .NET Framework 4.5 与 C#、Visual Basic 或 F# 编程语言结合使用,您可以编写 Windows 应用程序。.NET Framework 4.5 包括针对 C#、Visual Basic 和 F# 的重大语...

不是4.5 就是5.0

第一步:从NuGet安装Entity Framework 5.0 首先,对现有的EF4.0项目,什么都不要改,也不要删。直接从NuGet安装EF5。如果你是.NET4的项目,那实际上安装的是4.4版的DLL,所以EF5的枚举类型是不可以用的。如果你已经升级了.NET4.5,那就是完完全...

你下载的 NETCFSetupv2.msi(.NET Compact Framework 2.0 Service Pack 2 Redistributable)文件是要求安装在PC机上的,即在PC机上运行该文件,并不是在WinCE设备上运行。 当PC机上安装完NETCFSetupv2.msi后,安装程序才会通过ActiveSync 在你的...

你下载的 NETCFSetupv2.msi(.NET Compact Framework 2.0 Service Pack 2 Redistributable)文件是要求安装在PC机上的,即在PC机上运行该文件,并不是在WinCE设备上运行。 当PC机上安装完NETCFSetupv2.msi后,安装程序才会通过ActiveSync 在你的...

网站首页 | 网站地图
All rights reserved Powered by www.nynw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com